#centro {
	height: 727px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner_top_1 {
	float: left;
	height: 154px;
	width: 592px;
}
#top_banner_2 {
	float: left;
	height: 154px;
	width: 408px;
	background-image: url(images/webpage_02.jpg);
}
#bot1 {
	float: left;
	height: 41px;
	width: 228px;
}
#button_2 {
	float: left;
	height: 41px;
	width: 182px;
}
#button_3 {
	float: left;
	height: 41px;
	width: 182px;
}
#button_4 {
	float: left;
	height: 41px;
	width: 181px;
}
#button_5 {
	height: 41px;
	width: 227px;
	float: left;
}
#leftpanel {
	float: left;
	height: 463px;
	width: 228px;
	background-image: url(images/webpage_08.jpg);
}
#content {
	float: left;
	height: 463px;
	width: 772px;
	background-color: #FFF;
	background-image: url(images/mmapa_back.jpg);
	overflow: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer1 {
	float: left;
	height: 68px;
	width: 591px;
	background-image: url(images/webpage_10.jpg);
	padding-right: 0px;
}
#footer2 {
	float: left;
	height: 68px;
	width: 409px;
	background-image: url(images/webpage_11.jpg);
}
#footer3 {
	background-image: url(webpage_12.jpg);
	height: 1px;
	width: 1000px;
}
